BODY {
    background: #C7E3ED;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 0px;
}

p.notice {
    font-family: Arial, Helvetica, Arial, sans-serif;
    font-size: 10px;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    color: #000000;
    text-align: center;
}

p.normal {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 0px;
    color: #000000;
    text-align: center;
}

p.text {
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 0px;
    color: #000000;
    text-align: center;
}

p.itemstext {
    font-family: Microsoft, sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    color: #0000C0;
    text-align: center;
}

p.headertext20 {
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    color: #000000;
    text-align: center;
}

p.headertext {
    font-family: Arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    color: #000000;
    text-align: center;
}

p.headertext36 {
    font-family: Arial, sans-serif;
    font-size: 36px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    color: #000000;
    text-align: center;
}

p.blueheadertext28 {
    font-family: Arial, sans-serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    color: #0000C0;
    text-align: center;
}

p.redheadertext {
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 120%;
    margin-bottom: 0px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    color: #FF0000;
    text-align: center;
}

a.entertext:link {
    color: #000000;
    text-decoration: none;
}

a.entertext:visited {
    color: #000000;
    text-decoration: none;
}

a.entertext:hover {
    color: #0000FF;
    text-decoration: none;
}

a.itemstext:link {
    color: #0000C0;
    text-decoration: underline;
}

a.itemstext:hover {
    color: #0000FF;
    font-weight: bold;	
    text-decoration: underline;
}

a.itemstext:visited {
    color: #0000C0;
    text-decoration: underline;
}